*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif;
}
body
{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #060c21;
}
.form
{
    position: relative;
    background: #060c21;
    border: 1px solid #000;
    width: 100%;
    padding: 40px 40px 60px;
    border-radius: 10px;
    text-align: center;
    z-index: 5;
    /* margin: 10px 10px; */
}
.form::before
{
    content: '';
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    background: linear-gradient(315deg,#000000,#3a0695);
    z-index: -1;
    transform: skew(2deg,1deg);
    border-radius: 10px;
}
.form h2
{
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 5px;
}
.form .input
{
    margin-top: 40px;
    text-align: left;
}
.form .input .inputBox
{
    margin-top: 10px;
}
.form .input .inputBox label
{
    display: block;
    color: #fff;
    margin-bottom: 5px;
    font-size: 18px;
    letter-spacing: 1px;
}
.form .input .inputBox input, .form .input .inputBox button
{
    position: relative;
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    padding: 5px 15px;
     font-family: 'Oswald', sans-serif;
    background:linear-gradient(315deg,#e91e63,#5d02ff) ;
    color: #fff;
    font-size: 18px;
    border-radius: 10px;
    padding-right: 40px;
}
.form .input .inputBox button[type="submit"]
{
    cursor: pointer;
    margin-top: 20px;
    letter-spacing: 1px;
}
.form .input .inputBox button[type="submit"]:hover
{
    background:linear-gradient(315deg,#5d02ff,#e91e63) ;
}
.form .input .inputBox button[type="submit"]:active
{
    color: rgba(255, 255, 255, 0.521);
    background:linear-gradient(315deg,#e91e6271,#5f02ff8c) ;
}
.forgot
{
    margin-top: 10px;
    color: #fff;
    font-size: 14px;
    text-align: right;
    letter-spacing: 1px;
}
.forgot a {
    color: #ff0800;
    text-decoration: none;
}
.social
{
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.social button
{
    width: 75%;
    border-radius: 20px;
    margin-bottom: 15px;
    padding: 5px 10px;
    background: transparent;
    border: 3px solid #222;
    outline: none;
    cursor: pointer;
    display: flex;
    align-items: center;

}
.social button i
{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    width: 20px;
    height: 20px;
    border-radius: 50%;

}
.social button p
{
    color: #fff;
    font-size: 15px;
    margin-left: 10px;
    letter-spacing: 1px;
}
.social button:hover
{
    background: linear-gradient(315deg,#326cd6,#5d02ff);
}
.social button:hover i
{
    filter: invert(1);
}
.social button:active
{
    background:linear-gradient(315deg,#5d02ff,#e91e63)
}

.box {
  position: relative;
  width: 380px;
  height: 465px;
  background: #1c1c1c;
  border-radius: 8px;
  overflow: hidden;
  padding: 5px;
}
.box::before, .box::after {
  content: "";
  position: absolute;
  top: -50%;
  left: -50%;
  width: 380px;
  height: 420px;
  z-index: 1;
  transform-origin: bottom right;
  animation: animate 6s linear infinite;
  background: linear-gradient(0deg, transparent, blue, blue, blue);
}
.box::after {
  animation-delay: -3s;
}
.box__borderline {
  position: absolute;
  top: 0;
  inset: 0;
}
.box__borderline::before, .box__borderline::after {
  content: "";
  position: absolute;
  top: -50%;
  left: -50%;
  width: 380px;
  height: 420px;
  transform-origin: bottom right;
  animation: animate 6s linear infinite;
  z-index: 1;
  background: linear-gradient(0deg, transparent, red, red, red);
}
.box__borderline::before {
  animation-delay: -1.5s;
}
.box__borderline::after {
  animation-delay: -4.5s;
}
@keyframes animate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.animated-checkbox input[type="checkbox"] {
  display: none;
}

.animated-checkbox input[type="checkbox"] + .label-text {
  cursor: pointer !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.animated-checkbox input[type="checkbox"] + .label-text:before {
  content: "";
  font-family: "FontAwesome";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
  width: 1em;
  display: inline-block;
  margin-right: 2px;
  vertical-align: -2px;
  color: #d91b74;
}

.animated-checkbox input[type="checkbox"]:checked + .label-text:before {
  content: "";
  color: #7907e0;
  -webkit-animation: tick 180ms ease-in;
          animation: tick 180ms ease-in;
}

.animated-checkbox input[type="checkbox"]:disabled + .label-text {
  cursor: not-allowed !important;
}

.animated-checkbox input[type="checkbox"]:disabled + .label-text:before {
  content: "";
  color: #ccc;
}
@-webkit-keyframes tick {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  90% {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes tick {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  90% {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.animated-checkbox .label-text {
  color: #dc1b70;
}

.passwordwrp {
  position: relative;
}

#togglePassword {
    position: absolute;
    right: 15px;
    top: 44px;
    color: #10012a;
}

.alert-warning {
    color:#ff0000;
    position: relative;
}
.alert-warning p {
    position:absolute;
    top:5px;
}